, SUM(t.votos) FILTER (WHERE t.agrupacion = '0501') AS "Frente Cívico por Santiago"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0503') AS "Juntos por el Cambio"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0086') AS "Frente Renovador"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0502') AS "Frente Patriótico Laborista"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0040') AS "Movimiento Libres del Sur"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0087') AS "Unite por la Libertad y la Dignidad"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0211') AS "Por un Santiago Obrero"
, SUM(t.votos) FILTER (WHERE t.agrupacion NOT IN ('0501','0503','0086','0502','0040','0087','0211','0000')) AS "Otros"
